summaryrefslogtreecommitdiff
path: root/regress/banner.sh
diff options
context:
space:
mode:
authorTim Rice <tim@multitalents.net>2003-10-15 09:22:39 -0700
committerTim Rice <tim@multitalents.net>2003-10-15 09:22:39 -0700
commit6b1f8a3cf50a1a384e223f060d7159a012893a10 (patch)
treea86ebcf0a38d173363d86969e90788a8b087052b /regress/banner.sh
parentc6020651bae65dc5f8e1533c56871aed2c5883f3 (diff)
[regress/banner.sh] portability fix.
Diffstat (limited to 'regress/banner.sh')
-rw-r--r--regress/banner.sh4
1 files changed, 1 insertions, 3 deletions
diff --git a/regress/banner.sh b/regress/banner.sh
index 03e2fc8f..0f6a68df 100644
--- a/regress/banner.sh
+++ b/regress/banner.sh
@@ -23,9 +23,7 @@ for s in 0 10 100 1000 10000 100000 ; do
trace "test banner size $s"
verbose "test $tid: size $s"
${SSH} -2 -F $OBJ/ssh_proxy otherhost true 2>$OBJ/banner.out
- if ! cmp $OBJ/banner.in $OBJ/banner.out ; then
- fail "banner size $s mismatch"
- fi
+ cmp $OBJ/banner.in $OBJ/banner.out || fail "banner size $s mismatch"
done
rm -f $OBJ/banner.out $OBJ/banner.in